@charset "utf-8";
/*-------------------------*/
/*Reset*/
html{margin:0; padding:0; border:0; overflow-y:scroll;}
*{border:0; box-sizing: border-box; margin:0; padding:0;}
#right_side{line-height:1; -webkit-text-size-adjust:100%; ;}
h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav,small{
margin:0;	padding:0; font-size:100%;background:transparent;
vertical-align:baseline; border:none;}
img{vertical-align:top;}
ol, ul{list-style:none; list-style-type:none;}
body {letter-spacing: 0rem;}
/*-------------------------*/

#wrapper{
color: #6a5656;
font-family: Arial, Helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"sans-serif";
margin: 0 auto;
width: 1300px;
}
.onlyPc{}
.onlySp{display: none;}
/*-------------------------*/
#sns_button_pc{
clear: both;
text-align: center;
}
#sns_button_pc .btn_sns img{
height: 50px;
width: 50px;
margin: 0 5px;
}

/*-- header -----------------------*/
#header{}

/*-- Pan_box ----------------------*/
#pan_box{
color: #ebe0d9;
font-size: 0.8em;
padding: 8px 0 8px 10px;
width: 100%;
background-color: #000000;
}
#pan_box .in{
margin:0 auto;
width:1260px;
}
#pan_box a{
color: #ebe0d9;
text-decoration:none;
}
#pan_box a:hover{
color: #deb100;
}

/*-- left side ----------------------*/
#left_box{
background: #fff;
float: left;
padding-bottom: 30px;
text-align: center;
}
h2{
padding: 0 0 20px;
}

#area_left{
width: 50%;
}
#area_right{
width: 50%;
}

/*-- SNS ----------------------*/
.sns{
width:30%;
height:40px;
margin: 20px auto;
display:flex;
justify-content:space-between;
flex-wrap:wrap;
}
.sns a{
display:block;
width:40px;
height:40px;
margin:0 !important;
}
.sns img{
width:40px !important;
height:40px !important;
margin:0 !important;
}


/*-- right side  -------------------*/
#right_side{
float:left;
margin-left:10px;
}

/*-- footer/PC  -------------------*/
footer{
background: #ceb0b9;
clear: both;
font-size: 0.9em;
line-height: 1.5em;
margin: 20px 0 0 0;
text-align: center;
}
footer .mx_copyright{
color: #3b0f1c;
padding: 8px 0;
}
footer .mx_copyright a{
color: #3b0f1c;
text-decoration:underline;
}
footer a{
color: #3b0f1c;
text-decoration: none;
}

/*-- 緊急テキスト -------------------- */
#rp_textbox{
box-sizing: border-box;
color: #111;
font-size: 120%;
margin: 1% auto 1.5%;
padding: 0;
width: 1200px!important;
}
#rp_textbox .txt_text {
line-height: 1.5!important;
padding: 2%!important;
text-align: left!important;
width: 100%!important;
}

/* 動画囲いタグ ----------------------　 */
.video-container {
padding: 56.25% 0 0;
position: relative;
width: 100%;
}
.video-container iframe{
height: 100% !important;
position: absolute;
right: 0;
top: 0;
width: 100% !important;
}

/*-- google翻訳 ----------------------*/
.skiptranslate.goog-te-gadget,
a.goog-logo-link{color:#fff !important;}

/*-- ローディング ----------------------*/
#loader{
height: 100em;
display: block;
padding-top: 5em;
z-index: 100;
width: 100%;
}
#loader2{
height: 100em;
height: 220px;
display: block;
padding-top: 5em;
z-index: 100;
width: 100%;
}
.loader,.loader:before,.loader:after {
background: #aaa;
-webkit-animation: load1 1s infinite ease-in-out;
animation: load1 1s infinite ease-in-out;
height: 4em;
width: 1em;
}
.loader {
color: #ccc;
text-indent: -9999em;
margin: auto;
position: relative;
font-size: 11px;
-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);
-webkit-animation-delay: -0.16s;animation-delay: -0.16s;
}
.loader:before,.loader:after {
position: absolute;
top: 0;
content: '';
}
.loader:before {
left: -1.5em;
-webkit-animation-delay: -0.32s;animation-delay: -0.32s;
}
.loader:after {
left: 1.5em;
}
@-webkit-keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
	}
	@keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
}
/*--------------------------------------------------------*/
.mgn240102 {
margin: 0 0 -20px;
}